macro::json_output_numeric_value
Prev | Chapter 33. JSON Tapset | Next

## Name

macro::json_output_numeric_value — Output a numeric value.

## Synopsis

        @json_output_numeric_value(name,value)

## Arguments

`name`

  The name of the numeric metric.

`value`

  The numeric value to output.

## Description

The json_output_numeric_value macro is designed to be called from the 'json_data' probe in the user's script to output a metric's numeric value. This metric should have been added with `json_add_numeric_metric`.

Prev | Up | Next
macro::json_output_data_start | Home | macro::json_output_string_value